msgid ""
msgstr ""
"Project-Id-Version: f123-files\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-08-01 23:47-0400\n"
"PO-Revision-Date: 2019-06-14 01:27\n"
"Last-Translator: Fernando Botelho (FernandoBotelho)\n"
"Language-Team: Arabic\n"
"Language: ar_SA\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: f123-files\n"
"X-Crowdin-Language: ar\n"
"X-Crowdin-File: /master/po/timezone/timezone.sh.pot\n"

#: ../../files/usr/lib/F123-wrappers/timezone.sh:36
msgid "Select your Region"
msgstr ""

#: ../../files/usr/lib/F123-wrappers/timezone.sh:38
#: ../../files/usr/lib/F123-wrappers/timezone.sh:46
msgid "Use up and down arrow or page-up and page-down to navigate the list."
msgstr ""

#: ../../files/usr/lib/F123-wrappers/timezone.sh:44
msgid "Select a city near you"
msgstr ""

